@media screen and (max-width: 997px)
{
	.container {
	    width: auto;
	}

	.navbar-default .navbar-nav > li > a
	{
	  font-size: 11px !important;
	}

	a.navbar-brand img {
	    width: 118px;
	}

	body
	{
		padding-top: 55px;
	}

	#main-slider
	{
		padding: 150px 0;
	}


}

@media screen and (max-width: 767px)
{
	#main-slider
	{
		padding: 150px 0;
	}

	#main-slider .prev, #main-slider .next
	{
		background-color: transparent;
	}

	#main-slider .prev:hover, #main-slider .next:hover {
	    background-color:transparent;
	    color: #F1B900;
	}

	.text-center.newBanner {
	    display: flex;
	    margin: 0 16px;
	}

	.my-popup
	{
		width: 95% !important;
	}

	.mobiTop
	{
		padding-top: 50px;
	}

	.social
	{
		width: 100% !important;
	}

	h1,.h1
	{
		font-size: 22px;
	}
	.mrauto {
	    margin: 0 auto 10px;
	}

	body
	{
		padding-top: 72px;
	}

	.secPad {
	    padding: 35px 0;
	}

	.contactNew h3
	{    font-size: 24px; }

	.filBtn {
	    margin-top: 5px;
	    text-align: right;
	    margin-bottom: 10px;
	}

	.listUl h4 {
	    font-size: 20px;
	    text-transform: uppercase;
	    color: #F1B900 !important;
	    border-bottom: 1px solid #e6e6e6;
	    padding-bottom: 10px;
	    margin-bottom: 10px;
	}

	.blog-flex
	{
		flex-direction: column;
	}

	.mobileView {
	    display: flex;
	    flex-wrap: wrap;
	}

	.col-md-4.rightser
	{
		position: initial;
	}

	
	.mt150 {
	    margin-top: 172px;
	}

	.searchri.pd25.bgblue.posMob {
	    position: absolute;
	    top: 55px;
	    width: 100%;
	}

	.navbar-default .navbar-brand img {
	    width: 145px;
	}

	.mobFont h1
	{
		font-size: 18px;
	}

	.decpara p {
		text-align: justify;
		word-break: break-word;
	}


	.mobFont h4 {
		margin-bottom: 6px;
		padding-bottom: 4px;
		font-size: 16px;
	}
	.fixImg iframe{height:auto;}
	.result-info.result-modified .panel-default{min-height:auto;}
	.fixImg.h-150{height:200px;flex-basis:auto;}
	.fixImg.h-150 img{object-position:top;}
	.list-unstyled.w-auto li{ width: auto;margin:0 0 1em;background-color:#f6fafd;}
	.cke_reset {height: auto!important;min-height:auto !important;}
	.cke_15-contents {height: auto!important;}		
	.panel-modified .panel-body {padding:0;}
}

.panel-group.mb-1{margin:0 0 1em;}
.panel-heading.qusAnawer.mb-1{margin:0 0 1em !important;}
.result-info.result-modified .panel-default{min-height:232px;}
.panel-modified .container {padding:0;height:100vh;}